import { formatActivity } from './formatActivity';

export const generateReport = (activities, maxDuration) =>
  activities
    .filter(activity => activity.duracao <= maxDuration)
    .map(formatActivity)
    .join('\n');