import { getProject } from './project';
import { generateReport } from './generateReport';

document.getElementById('message-element').textContent = 'Loading...';


getProject().then(project => {
  const 
    activities = project.atividades,
    activity = activities[12];
  
  const message = generateReport(activities, 80);
  document.getElementById('message-element').textContent = `==>\n${message}`;
});


